{

    //雷元素的伤害提升15%，对感电的目标的伤害提高15%





    "AbilityName":"Suit_Ability_50231400",

    "AbilityStacking":"Unique",

    "DefaultModifier":

    {

        

        "ModifierStacking":"Unique",

        



        "OnHitOther":

        [

            {//雷元素增伤

                "$type": "MoleMole.ModifyAttackDataAction",

                "Target" : "Self",

                "PropertyKey": "Actor_AddedDamageRatio", 

                "PropertyValue": "%AddedDamageRatio_One", 

                "Predicates":

                [

                    {

                        "$type":"MoleMole.ByDamageElementType",

                        "DamageElement":"Elec"

                    },

                ]

                

            },

            

            {//对感电目标的伤害提高15%

                "$type": "MoleMole.ModifyAttackDataAction",

                "Target" : "Self",

                "PropertyKey": "Actor_AddedDamageRatio", 

                "PropertyValue": "%AddedDamageRatio_Two", 

                "Predicates" :

                [

                    {

                        "$type" : "MoleMole.ByBuffGroup",

                        "BuffGroupList" : ["Electric"],

                        "Target" : "Target"

                    }

                ]

                

            },



            





            







        ]

    },



    "AbilitySpecials" : 

    {

        "AddedDamageRatio_One" :

        {

            "Value" : 0.15

        },



        "AddedDamageRatio_Two" :

        {

            "Value" : 0.15

        },

        

    }

















    

}